.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 10px auto 0;
}

.u-section-1 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 10px auto 41px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}